@charset "UTF-8";
.vip .end svg {
  fill: #fff; }

.tovar .description {
  display: none; }

.part_5 {
  height: 600px;
  background-image: url("../images/bg_part5.png");
  background-repeat: no-repeat;
  background-position: top center;
  color: #ffffff; }
  .part_5 .h2 {
    font-size: 60px;
    font-weight: 700;
    line-height: 60px;
    text-transform: uppercase;
    font-family: "Helvetica Neue - Condensed Bold";
    color: #fff;
    margin-top: 161px;
    letter-spacing: -1px; }
  .part_5 span {
    font-weight: 400;
    line-height: 30px;
    font-family: "Istok Web";
    font-size: 22px;
    display: block;
    width: 400px;
    margin-top: 29px; }

.part_4 {
  padding-bottom: 7px; }

.bx-viewport {
  background-color: #fff;
  color: red;
  width: 323px !important;
  height: 428px !important;
  display: block;
  margin-top: 85px;
  margin-left: 178px;
  position: relative;
  z-index: 0;
  overflow: hidden;
  background-size: cover; }
  .bx-viewport img {
    width: auto;
    height: 428px; }

.bx-controls-direction {
  position: absolute;
  left: 193px;
  top: 85px;
  width: 323px; }

.bx-prev, .bx-next {
  margin-top: 197px;
  opacity: 0.5;
  -webkit-transition: 0.15s;
  transition: 0.15s; }
  .bx-prev svg, .bx-next svg {
    fill: #fff; }

.bx-prev {
  float: left;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
  margin-left: -177px; }
  .bx-prev:hover {
    opacity: 1; }

.bx-next {
  float: right;
  margin-right: -177px; }
  .bx-next:hover {
    opacity: 1; }

.bx-wrapper .bx-pager.bx-default-pager a {
  background: #fff;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
  -webkit-border-radius: 5px;
  border-radius: 5px; }

.bx-wrapper .bx-pager .bx-pager-item {
  display: inline-block; }

.bx-pager {
  margin-left: 179px;
  width: 323px;
  text-align: center;
  margin-top: -30px;
  z-index: 3;
  position: relative; }

.part_6 .box {
  color: #0b0b0b;
  font-family: "Istok Web";
  font-size: 22px;
  font-weight: 400;
  padding-top: 52px;
  letter-spacing: -1px;
  height: 470px;
  float: left;
  width: 50%;
  position: relative;
  padding: 54px 0px 0px 98px;
  background-color: #d8f7ff; }
  .part_6 .box img {
    position: absolute;
    display: block; }
  .part_6 .box .ruka {
    left: 0;
    bottom: 58px; }
  .part_6 .box .mobila {
    left: 373px;
    bottom: -97px;
    z-index: 1; }
  .part_6 .box .garnitura {
    left: 418px;
    bottom: 40px; }
  .part_6 .box .chasi {
    right: 37px;
    bottom: 40px; }
  .part_6 .box .god {
    right: 5px;
    bottom: 32px; }
  .part_6 .box .baby {
    right: 13px;
    top: 32px; }
  .part_6 .box div {
    width: 600px;
    float: right;
    max-width: 100%; }
  .part_6 .box b, .part_6 .box span {
    display: block; }
  .part_6 .box b {
    font-family: "Helvetica Neue - Condensed Bold";
    font-size: 70px;
    font-weight: 700;
    line-height: 70px;
    margin-bottom: 8px; }
  .part_6 .box span {
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0;
    padding-right: 90px;
    font-family: "Istok Web"; }

.part_6 .right {
  padding-left: 68px; }
  .part_6 .right div {
    float: left; }

.part_6 .black {
  color: #fff;
  background-color: #1e1e1e; }

.part_6 .blue {
  background-color: #2ed5ff;
  color: #fff;
  z-index: 2; }

.part_6 .end_box {
  color: #fff;
  background-color: #1e1e1e;
  width: 100%; }
  .part_6 .end_box div {
    width: 1170px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto; }
  .part_6 .end_box b {
    position: relative; }

.part_6 .box b.h2 {
  color: #0b0b0b;
  font-family: "Helvetica Neue - Condensed Bold";
  font-size: 70px;
  font-weight: 400;
  line-height: 70px;
  display: block; }

.part_7 .h1 {
  color: #0b0b0b;
  font-family: "Helvetica Neue - Condensed Bold";
  font-size: 70px;
  font-weight: 400;
  line-height: 70px;
  margin-top: 70px;
  margin-bottom: 135px; }

.part_7 .faq1, .part_7 .faq2, .part_7 .faq3, .part_7 .faq4, .part_7 .faq5, .part_7 .faq6 {
  margin-bottom: 93px;
  -webkit-box-shadow: 1px 2px 100px rgba(105, 204, 233, 0.2);
          box-shadow: 1px 2px 100px rgba(105, 204, 233, 0.2); }

.part_7 .faq1 {
  height: 318px; }

.part_7 .faq2 {
  height: 228px; }

.part_7 .faq3 {
  height: 229px; }

.part_7 .faq4 {
  height: 259px; }

.part_7 .faq5 {
  height: 289px; }

.part_7 .faq6 {
  height: 289px;
  margin-bottom: 68px; }

.part_7 .question {
  color: #0b0b0b;
  width: 50%;
  font-family: "Istok Web";
  font-size: 22px;
  font-style: italic;
  line-height: 30px;
  padding: 53px 70px 0px 70px;
  float: left;
  background-image: url("../images/pattern_2.jpg");
  position: relative;
  height: 100%; }
  .part_7 .question svg {
    position: absolute;
    top: -55px;
    left: 70px;
    fill: #333434; }

.part_7 .answer {
  width: 50%;
  background-color: #d8f7ff;
  color: #0b0b0b;
  font-family: "Istok Web";
  font-size: 22px;
  font-weight: 400;
  line-height: 30px;
  padding: 53px 70px 0px 70px;
  position: relative;
  float: right;
  height: 100%; }
  .part_7 .answer:before {
    content: "";
    border: 13px solid transparent;
    border-right: 17px solid #d8f7ff;
    position: absolute;
    left: -30px;
    top: 50%;
    margin-top: -15px; }

.part_8 {
  height: 640px;
  background-image: url("../images/background_Down.jpg");
  background-repeat: no-repeat;
  background-position: top center; }
  .part_8 .h1 {
    color: #ffffff;
    font-family: "Helvetica Neue - Condensed Bold";
    font-size: 60px;
    font-weight: 700;
    line-height: 60px;
    text-transform: uppercase;
    margin-top: 56px;
    letter-spacing: -1px;
    margin-bottom: 29px; }
  .part_8 span {
    color: #feffff;
    font-family: "Istok Web";
    font-size: 22px;
    font-weight: 400;
    line-height: 30px; }
  .part_8 form {
    margin-top: 34px; }
    .part_8 form input[type="checkbox"] {
      display: none; }
    .part_8 form input[type="checkbox"] + label {
      background: transparent;
      color: #ffffff;
      font-size: 14px;
      font-weight: 400;
      padding: 0; }
    .part_8 form input[type="checkbox"] + label::before {
      content: "";
      display: inline-block;
      cursor: pointer;
      position: relative;
      margin: 0px 10px -2px 0px;
      width: 16px;
      height: 16px;
      -webkit-border-radius: 3px;
              border-radius: 3px;
      border: solid 1px #2ed5ff; }
    .part_8 form input[type="checkbox"]:checked + label::before {
      content: "";
      background-image: url(../images/check.png);
      background-repeat: no-repeat;
      background-position: center; }
    .part_8 form .input_box {
      position: relative;
      margin-bottom: 25px; }
      .part_8 form .input_box input {
        height: 50px;
        width: 372px;
        border: none;
        border-bottom: 2px solid #2ed5ff;
        background: transparent;
        display: block;
        color: #ffffff;
        font-family: "Istok Web";
        font-size: 22px;
        font-weight: 400;
        line-height: 24px;
        padding: 15px 17px 0px 17px; }
        .part_8 form .input_box input:focus + label {
          color: #ffffff;
          font-family: "Istok Web";
          font-size: 14px;
          font-weight: 400;
          line-height: 24px;
          top: -3px; }
      .part_8 form .input_box label {
        display: block;
        color: #ffffff;
        font-family: "Istok Web";
        font-size: 22px;
        font-weight: 400;
        line-height: 24px;
        position: absolute;
        left: 17px;
        top: 19px;
        -webkit-transition: 0.25s;
        transition: 0.25s;
        cursor: text; }
        .part_8 form .input_box label.active {
          color: #ffffff;
          font-family: "Istok Web";
          font-size: 14px;
          font-weight: 400;
          line-height: 24px;
          top: -3px;
          cursor: default; }
    .part_8 form .button {
      margin-top: 25px;
      height: 70px;
      border: none;
      width: 368px; }
    .part_8 form .check {
      color: #ffffff;
      font-size: 16px;
      font-weight: 400;
      letter-spacing: 0.24px;
      margin-top: 0;
      margin-top: 2px; }
      .part_8 form .check a {
        color: #fff;
        text-decoration: underline;
        cursor: pointer; }
        .part_8 form .check a:hover {
          text-decoration: none; }

footer {
  height: 82px;
  background-color: #333434; }
  footer .left {
    float: left;
    padding-top: 29px; }
    footer .left span {
      color: #ffffff;
      font-family: "Istok Web";
      font-size: 18px;
      font-weight: 400;
      line-height: 30px; }
    footer .left p {
          color: #ffffff;
          font-family: "Istok Web";
          font-size: 22px;
          font-weight: 400;
          line-height: 30px; }
    footer .left a {
      color: #2ed5ff !important;
      font-family: "Istok Web";
      font-size: 18px;
      font-weight: 400;
      line-height: 30px;
      text-decoration: none;
      margin-left: 42px;
      cursor: pointer; }
      footer .left a:hover {
        text-decoration: underline; }
  footer .right {
    float: right;
    padding-top: 27px;
    padding-right: 124px;
    position: relative; }
    footer .right a {
      color: #ffffff !important;
      text-decoration: none !important;
      font-family: "Istok Web";
      font-size: 18px;
      font-weight: 400;
      line-height: 30px; }
    footer .right svg {
      fill: #fff;
      position: absolute;
      right: 0;
      top: 31px; }

.modal-content {
  height: 550px;
  width: 600px;
  overflow: auto;
  -webkit-border-radius: 0;
          border-radius: 0;
  padding: 30px 30px; }
  .modal-content button {
    position: absolute;
    top: 30px;
    right: 20px;
    border: none;
    background-color: #fff; }
    .modal-content button:hover svg {
      fill: #2ed5ff; }
  .modal-content p, .modal-content ul, .modal-content ol {
    color: #0b0b0b;
    font-family: "Istok Web";
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    display: block;
    margin-bottom: 10px; }
    .modal-content p li, .modal-content ul li, .modal-content ol li {
      list-style-type: none;
      /* Убираем маркеры у списка */ }
    .modal-content p li:before, .modal-content ul li:before, .modal-content ol li:before {
      content: " - ";
      /* Добавляем в качестве маркера символ */ }
  .modal-content b {
    display: block;
    font-family: "Helvetica Neue - Condensed Bold";
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 5px;
    margin-top: 10px;
    text-transform: uppercase; }
  .modal-content .title {
    font-size: 30px;
    margin: 0; }
  .modal-content .title2 {
    margin-bottom: 15px; }

.tovar {
  cursor: pointer;
  -webkit-box-shadow: 1px 2px 100px rgba(105, 204, 233, 0.2);
          box-shadow: 1px 2px 100px rgba(105, 204, 233, 0.2); }

.cart_modal .modal-dialog {
  width: 1170px;
  margin: 50px auto; }

.cart_modal .modal-content {
  width: 1170px;
  height: auto;
  padding: 0;
  overflow: hidden;
  background-image: url("../images/pattern_2.jpg");
  position: relative; }
  .cart_modal .modal-content i {
    display: block;
    float: left;
    width: 370px;
    height: 420px;
    background-color: #ffffff;
    position: relative; }
    .cart_modal .modal-content i img {
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      margin: auto;
      max-width: 370px; }
  .cart_modal .modal-content .box_info {
    float: right;
    width: 797px;
    padding: 45px 30px; }
    .cart_modal .modal-content .box_info a {
      width: 233px;
      height: 53px;
      line-height: 55px;
      position: absolute;
      bottom: 60px; }
  .cart_modal .modal-content .title {
    margin-bottom: 10px;
    display: block; }
    .cart_modal .modal-content .title span {
      color: #0b0b0b;
      font-family: "Helvetica Neue - Condensed Bold";
      font-size: 36px;
      font-weight: 400;
      line-height: 60px; }
  .cart_modal .modal-content .description p {
    color: #0b0b0b;
    font-family: "Istok Web";
    font-size: 20px;
    font-weight: 400;
    line-height: 30px; }
  .cart_modal .modal-content .price {
    right: 102px;
    bottom: 61px;
    position: absolute; }
    .cart_modal .modal-content .price b {
      display: inline-block;
      color: #0b0b0b;
      font-family: "Helvetica Neue - Condensed Bold";
      font-size: 36px;
      font-weight: 400;
      line-height: 38.17px; }
      .cart_modal .modal-content .price b svg {
        width: 22px;
        height: 26px;
        margin-left: 2px; }

.anchor {
  display: block;
  height: 180px;
  margin-top: -180px;
  visibility: hidden; }

.modal-open .modal {
  background-image: url("../images/pattern3.png"); }


.send {
display: none;
margin-top: 27px;
font-size: 21px;
padding: 7px 18px;
border: 3px solid #fff;
font-weight: 700;}

.vk_box {
  position: relative;
  margin-left: 54px !important;
  margin-right: 26px !important;
}
.vk_box svg {
  position: absolute;
  fill: #2ed5ff;
  left: -30px;
  top: 4px;
}

.svg_box {
  position: absolute;
  right: 277px;
  top: 32px;
}

.svg_box svg {
    fill: #7b7f7f;}
    
.svg_box svg:hover {
    fill: #2ed5ff;}
